[flake8]
# Some sane defaults for the code style checker flake8
max_line_length = 93
extend_ignore = E203, W503, E501
# ^  Black-compatible
#    E203 and W503 have edge cases handled by black
#    E501 = ignore line length altogether
exclude =
    .tox
    build
    dist
    .eggs
    docs/conf.py
